Outrageous Productions Fluid Ammo eXpansion. Base classes created initially for the Warcrime weapon, but can be used to create any sort of fluid ammo and tanks to hold them for the Deathstrider project. Does not yet contain any internal ammo types, but fuel (gasoline, petroleum, whatever you want to call it) is planned to be moved here in the future when more weapons or items use this library.
